[package]
name = "wedding-rsvp-rs"
version = "0.0.1"
publish = false

[dependencies]
rocket = "0.4"
serde = "1.0"
serde_derive = "1.0"
lettre = "0.9"
lettre_email = "0.9"
regex = "1"
urlencoding = "1"
config = "0.9"
strfmt="0.1.6"
rocket-client-addr="0.4.2"

[dependencies.rocket_contrib]
version = "0.4"
default-features = true
features = ["tera_templates"]
